/*
 Theme Name:   Le Gladiateur v1
 Description:  Thème enfant version 1 (2021-2022) - Le Gladiateur
 Author:       Digicalys
 Author URI:   https://digicalys.fr
 Template:     legladiateur
 Version:      2.0.0
 Text Domain:  legladiateur-v1
*/

/* ///////////////////////////////////\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */
/* ///////////////////////////// SOMMAIRE \\\\\\\\\\\\\\\\\\\\\\\ */
/* ///////////////////////////////////\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */


/******* PARTIE 1 : *** STRUCTURE GENERALE *****************************************************************************************/

/***************** 1.1 ****** EN-TETE / HEADER *******************************************************/
/********************** 1.1.1 *********** BARRE 1 **************************/
/********************** 1.1.2 *********** BARRE 2 **************************/
/********************** 1.1.3 *********** BARRE 3 **************************/

/***************** 1.2 ****** PIED DE PAGE / FOOTER **************************************************/
/********************** 1.2.1 *********** BARRE 1 (pré-footer) *************/
/********************** 1.2.2 *********** BARRE 2 (adresse et menus) *******/
/********************** 1.2.3 *********** BARRE 3 (crédits) ****************/

/***************** 1.3 ****** ÉLÉMENTS PARTAGÉS ******************************************************/
/********************** 1.3.1 *********** TEXTES ***************************/
/********************** 1.3.2 *********** MEDIAS ***************************/
/********************** 1.3.3 *********** AUTRES ÉLÉMENTS ******************/


/******* PARTIE 2 : *** TYPES DE PAGES *********************************************************************************************/

/***************** 2.1 ****** PAGE D'ACCUEIL / HOME ***************************************************/
/********************** 2.1.1 *********** BLOC DIAPORAMA *******************/
/********************** 2.1.2 *********** BLOC SELECTION DU CENTURION ******/
/********************** 2.1.3 *********** BLOC PRODUCTS TABS ***************/
/********************** 2.1.4 *********** BLOC OFFRES ECLAIR DE JUPITER ****/
/********************** 2.1.5 *********** BLOC LOGOS MARQUES ***************/
/********************** 2.1.6 *********** TEXTE DE PRESENTATION DU SITE ****/
/********************** 2.1.7 *********** BLOC ABONNEMENT NEWSLETTER *******/

/***************** 2.2 ****** PAGE CATEGORIE PRODUIT / LISTING PRODUIT ********************************/

/********************** 2.2.1 *********** SIDEBAR *************************/
/********************** 2.2.2 *********** CONTENEUR PRINCIPAL *************/

/***************** 2.3 ****** FICHE PRODUIT ***********************************************************/

/********************** 2.3.1 *********** ZONE 1 (photos + essentiel pdt) **/
/********************** 2.3.1 *********** ZONE 2 (tabs des données pdt) ****/
/********************** 2.3.1 *********** ZONE 3 (autres contenus) *********/

/***************** 2.4 ****** PAGE PANIER ET PANIER POP-UP ********************************************/

/***************** 2.5 ****** PAGE "MON ESPACE" / TABLEAU DE BORD UTILISATEUR *************************/

/***************** 2.6 ****** PAGE RESULATS DE RECHERCHE **********************************************/

/***************** 2.7 ****** PAGES "INFO" ************************************************************/
/********************** 2.7.1 *********** PAGE INFO > Le Gladiateur ********/
/********************** 2.7.2 *********** PAGE INFO > Équipe ***************/
/********************** 2.7.3 *********** PAGE INFO > Marques **************/
/********************** 2.7.4 *********** PAGE INFO > Normes ***************/
/********************** 2.7.5 *********** PAGE INFO > Technologies *********/
/********************** 2.7.6 *********** PAGE INFO > Guides des tailles ***/
/********************** 2.7.7 *********** PAGE INFO > Conditions générales */
/********************** 2.7.8 *********** PAGE INFO > Données personnelles */
/********************** 2.7.9 *********** PAGE INFO > Mentions légales *****/

/***************** 2.8 ****** ESPACE BLOG > CATEGORIES ************************************************/

/***************** 2.9 ****** ESPACE BLOG > ARTICLES **************************************************/

/***************** 2.10 ****** AUTRES TYPES DE PAGE ***************************************************/


/******* PARTIE 3 : *** RESPONSIVE *************************************************************************************************/

/***************** 3.1 ****** SPÉCIFICITÉS MOBILE *****************************************************/

/***************** 3.2 ****** CORRECTIFS MOBILE *******************************************************/


/******* PARTIE 4 : *** DIVERS *****************************************************************************************************/

/***************** 4.1 ****** À RANGER ****************************************************************/

/***************** 4.2 ****** INCLASSABLE *************************************************************/

/***************** 4.3 ****** NE MARCHE PAS ***********************************************************/

/***************** 4.4 ****** CORBEILLE ***************************************************************/


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/******* PARTIE 1 : *** STRUCTURE GENERALE *****************************************************************************************/

/***************** 1.1 ****** EN-TETE / HEADER *******************************************************/

/********************** 1.1.1 *********** BARRE 1 **************************/

/* baseline */
.whb-color-light .whb-text-element {
    font-style: italic;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    background-color: #fa991647;
    padding: 0;
}

/* réseaux sociaux */
.res-soc a {
    background-color: #333333 !important;
    color: green !important;
}

.res-soc a:hover {
    background-color: #fa9916 !important;
}

/********************** 1.1.2 *********** BARRE 2 **************************/

.search-by-category ul li a {
    font-size: 12px;
}

/* liste déroulante "Affiner par catégorie" */
.search-by-category .list-wrapper {
    width: 99%;
}

/* sous-menu mon espace */
.woodmart-header-links .sub-menu-dropdown li a {
    padding: 8px 0 8px 10px;
}

/* icône panier */
.woodmart-cart-design-3 img.woodmart-custom-icon {
    width: 42px;
    height: 38px;
    max-width: inherit;
}


/********************** 1.1.3 *********** BARRE 3 **************************/

/* bg du menu pour faciliter la lecture */
.whb-header-bottom-inner {
    background: #c1551c9c;
}

/* menus */
span.nav-link-text {
    font-weight: bold;
}

.woodmart-navigation .menu {
    text-shadow: #fa9916 50px 0 50px;
}

/* provisoire : à supprimer quand mega menu sera installé sur "Equipment des pieds" */
.menu-simple-dropdown .sub-menu-dropdown > .container {
    width: 300px;
}

/* icônes des sous-catégories */
.woodmart-navigation .category-icon {
    max-height: 40px;
    margin-right: 10px;
}

/* Correction de la taille du sous-menu */
.menu-simple-dropdown .sub-menu-dropdown > .container {
    width: auto !important;
}

.menu-simple-dropdown li a {
    padding: 10px;
}

/* compteur comparateur et whishlist */
.whb-header-bottom-inner .wd-tools-element .wd-tools-count {
    top: 0px;
    right: -3px;
}

/*icônes comparateur et wishlist */
.woodmart-compare-info-widget .compare-icon::before {
    background: url('/core/assets/legladiateur/images/icons/menu-principal-comparateur.svg') no-repeat center center;
    content: "";
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    display: inline-block;
}

.woodmart-wishlist-info-widget .wishlist-icon::before {
    background: url('/core/assets/legladiateur/images/icons/menu-principal-whishlist.svg') no-repeat center center;
    content: "";
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    display: inline-block;
}

.whb-header-bottom-inner .woodmart-compare-info-widget .compare-icon::before {
    background: url('/core/assets/legladiateur/images/icons/menu-principal-comparateur.svg') no-repeat center center;
    content: "";
    width: 50px;
    height: 50px;
    display: inline-block;
}

.whb-header-bottom-inner .woodmart-wishlist-info-widget .wishlist-icon::before {
    background: url('/core/assets/legladiateur/images/icons/menu-principal-whishlist.svg') no-repeat center center;
    content: "";
    width: 50px;
    height: 50px;
    display: inline-block;
}


/***************** 1.2 ****** PIED DE PAGE / FOOTER **************************************************/

/********************** 1.2.1 *********** BARRE 1 (pré-footer) *************/

/* Animation sur éléments de réassurance */
/*(Ne peut s'appliquer que à l'elem 72d64be) */
.elementor-element-72d519c.animated {
    animation-name: heartFadeInOut !important;
    animation-iteration-count: infinite !important;
    animation-duration: 20s !important;
    animation-timing-function: inherit;
}

@keyframes heartFadeInOut {
    0% {
        transform: scale(1);
    }
    10% {
        transform: scale(.9);
    }
    20% {
        transform: scale(1);
    }
    30% {
        transform: scale(.9);
    }
    40% {
        transform: scale(1);
    }
    50% {
        transform: scale(.9);
    }
    60% {
        transform: scale(1);
    }
    70% {
        transform: scale(.9);
    }
    80% {
        transform: scale(1);
    }
    90% {
        transform: scale(.9);
    }
    100% {
        transform: scale(1);
    }
}

/********************** 1.2.2 *********** BARRE 2 (adresse et menus) *******/

/* coordoonnées */
address {
    color: #fff;
    font-style: normal;
    font-size: 13px;
}

a#tel {
    color: #fff;
    padding-right: 10px;
}

a#tel:hover {
    color: #f5981f;
}

a#contact-mail {
    color: #f5981f;
}

a#contact-mail:hover {
    color: #d56734;
}

/********************** 1.2.3 *********** BARRE 3 (crédits) ****************/

/* correction bug hauteur crédits */
.elementor-element.elementor-element-efd3790.text-center.color-scheme-inherit.elementor-widget.elementor-widget-text-editor {
    margin-bottom: -20px;
}


/***************** 1.3 ****** ÉLÉMENTS PARTAGÉS ******************************************************/

/********************** 1.3.1 *********** TEXTES ***************************/

/* Sous-titres des produits (texte gris et petit, entre crochets) */
h3.product-title small {
    color: #afaeae !important;
}

/* Home > réduire la taille des titres */
.woodmart-products-tabs h3.product-title, .product-grid-item h3.product-title {
    font-size: 16px;
}

/* Lettrine */
@supports (-webkit-appearance:none) {
    .elementor-2337 .elementor-element.elementor-element-e108d4e .elementor-drop-cap-letter, .lettrine::first-letter, .lettrine:first-letter {
        padding: 0px;
        font-family: Times New Roman, Times, serif;
        font-size: 45px;
        color: inherit;
        margin-right: 3px;
        margin-top: -20px;
        float: left;
        display: block;
        line-height: 40px;
    }
}

@supports (-webkit-appearance:none) {
    .lettrine:first-letter, .lettrine::first-letter {
        padding: 0px;
        font-family: Times New Roman, Times, serif;
        font-size: 50px;
        color: #fa9916;
        margin-right: 3px;
        margin-top: -22px;
        float: left;
        display: block;
        line-height: 40px;
    }
}

@supports (-moz-appearance:none) {
    .lettrine:first-letter, .lettrine::first-letter {
        font-family: Times New Roman, Times, serif;
        font-size: 50px;
        color: #fa9916;
        margin-right: 3px;
        margin-top: -18px;
        float: left;
        display: block;
        line-height: 50px;
    }
}


/********************** 1.3.2 *********** MEDIAS ***************************/

.dessous {
    clear: both !important;
}

/********************** 1.3.3 *********** AUTRES ÉLÉMENTS ******************/

hr.dessous {
    width: 35px;
    margin: auto;
}


/******* PARTIE 2 : *** TYPES DE PAGES *********************************************************************************************/

/***************** 2.1 ****** PAGE D'ACCUEIL / HOME ***************************************************/

/********************** 2.1.1 *********** BLOC DIAPORAMA *******************/

/* Forcer la taille des images dans Revslider ****/
.wp-block-themepunch-revslider img {
    width: fit-content !important;
    height: fit-content !important;
}

/********************** 2.1.2 *********** BLOC SELECTION DU CENTURION ******/

.elementor-2337 .elementor-element.elementor-element-697f321 .title {
    display: inline-block;
    background: #f8f8f8;
    padding: 15px 25px;
    z-index: 1 !important;
}

.elementor-widget-image img {
    z-index: 2 !important;
}

/*Afficher l'image du centurion
au-dessus et correctement sur mobile*/
.gladiateurOnTop {
    position: relative;
    z-index: 99;
}

@media (max-width: 1200px) {
    .elementor-2337 .elementor-element.elementor-element-2c501b6:not(.elementor-motion-effects-element-type-background) {
        background-size: contain;
    }

    .elementor-2337 .elementor-element.elementor-element-cea3380 {
        width: 36% !important;
    }

    .elementor-2337 .elementor-element.elementor-element-73fed55 {
        width: 64% !important;
    }
}

@media (max-width: 770px) {
    .elementor-2337 .elementor-element.elementor-element-cea3380 {
        width: 30% !important;
    }

    .elementor-2337 .elementor-element.elementor-element-cea3380 .attachment-large {
        width: 30%;
        position: relative;
        top: 15px;
    }

    .elementor-2337 .elementor-element.elementor-element-73fed55 {
        width: 70% !important;
    }

    .elementor-2337 .elementor-element.elementor-element-73fed55 .woodmart-title-size-medium .woodmart-title-container {
        font-size: 20px;
    }

    .elementor-2337 .elementor-element.elementor-element-697f321 .title {
    }
}

@media (max-width: 500px) {
    .elementor-2337 .elementor-element.elementor-element-cea3380 {
        width: 20% !important;
        display: none;
    }

    .elementor-2337 .elementor-element.elementor-element-cea3380 .attachment-large {
        width: 30%;
        position: relative;
        top: 15px;
    }

    .elementor-2337 .elementor-element.elementor-element-73fed55 {
        width: 80% !important;
        margin-left: auto;
        margin-right: auto;
    }

    .elementor-2337 .elementor-element.elementor-element-73fed55 .woodmart-title-size-medium .woodmart-title-container {
        font-size: 20px;
    }

    .elementor-2337 .elementor-element.elementor-element-697f321 .title {
        text-align: center !important;
        display: block !important;
    }
}

/* ALBAN  : virer ci-dessous ou non ? (centurion page d'accueil')*/
/* essais de z-index qui ne marchent pas non plus */
.elementor-2337 .elementor-element.elementor-element-1263aac > .elementor-widget-container {
    z-index: 2 !important;
}

.elementor-2337 .elementor-element.elementor-element-73fed55.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
    z-index: 1 !important;
}

/********************** 2.1.3 *********** BLOC PRODUCTS TABS ***************/
/*******(nouveautés / promos / meilleures ventes) *****/

.woodmart-products-tabs .products-tabs-title {
    color: #fff !important;
}

.woodmart-hover-icons .woodmart-buttons {
    background-color: #ecbf50;
}

.woodmart-products-tabs select {
    color: #333;
}

/********************** 2.1.4 *********** BLOC OFFRES ECLAIR DE JUPITER ****/

.prix-barre {
    color: #333333;
    text-decoration: line-through;
}

.prix-promo {
    color: #fa9916;
    font-weight: bold;
}

.timer-style-standard.color-scheme-light .woodmart-timer > span {
    background-color: #d46634;
    margin: 0;
}

/********************** 2.1.5 *********** BLOC LOGOS MARQUES ***************/

/* Mise à la taille des logos des marques */
.elementor-element-e885ba7 .brands-widget .brand-item img {
    max-height: inherit !important;
}

/********************** 2.1.6 *********** TEXTE DE PRESENTATION DU SITE ****/

/********************** 2.1.7 *********** BLOC ABONNEMENT NEWSLETTER *******/

input:focus {
    border-color: #ffda76 !important;
}

p.case-accord {
    display: inline;
    font-size: 0.7em;
}

input.bouton-abonnement {
    background-color: #f4981e;
    color: #fff;
    font-size: 1.2em;
    margin-top: 18px;
    padding: 10px 20px;
}

input.bouton-abonnement:hover {
    background-color: #d46734;
    transition: 0.7s;
    color: #fff;
}

/***************** 2.2 ****** PAGE CATEGORIE PRODUIT / LISTING PRODUIT ********************************/


/* logo à droite de la marque sur l'image des produits */

.product-grid-item .product-labels {
    max-width: 25% !important;
    right: 0 !important;
    margin-left: auto !important;
}

.listing_home .product-labels {
    max-width: 35% !important;
    right: 5px !important;
    margin-left: auto !important;
}

.listing_home .product-label.onsale, .labels-rounded .out-of-stock {
    display: none;
}


/* masquer bloc "équipement du pied" apparaissant sous les produits */
.elementor-element.elementor-element-6a06573.elementor-widget.elementor-widget-wd_product_categories {
    display: none;
}


/********************** 2.2.1 *********** SIDEBAR *************************/

/* H1 breadcrumb */
h1.inline-h1 {
    display: inline !important;
    font-weight: 600;
    font-family: inherit;
    margin-bottom: 0px;
    font-size: 14px;
}

/* titres attributs & autres filtres */
.sidebar-container .widgettitle, .widgettitle a, .widget-title, .widget-title a {
    font-weight: bold !important;
    color: #333 !important;
    margin-bottom: 15px;
}

/*marge entre les valeurs d'attributs */
.woodmart-woocommerce-layered-nav .woodmart-scroll .swatches-display-list li {
    margin-top: -5px;
}

/* illustrations des filtres */
.woodmart-woocommerce-layered-nav .filter-swatch > span[style^="background-image"] {
    border: none;
}

.woodmart-woocommerce-layered-nav .swatches-normal .filter-swatch > span {
    width: 50px;
    height: 50px;
}

.woodmart-woocommerce-layered-nav .filter-swatch > span::after {
    content: "";
}

/* écart entre les widgets attributs */
.woodmart-sidebar-content .widget {
    padding-bottom: 5px;
    border-bottom: none;
}

/* Bouton filtrer (fourchette de prix)*/
.btns-default-dark .widget_price_filter .price_slider_amount .button {
    color: #fff;
}

/* Forcer l'absence de gras sur toutes les valeurs d'attribut */
.woodmart-woocommerce-layered-nav .with-swatch-text .layered-nav-link, .woodmart-woocommerce-layered-nav .layered-nav-link {
    color: #333 !important;
    font-weight: normal !important;
}


/********************** 2.2.2 *********** CONTENEUR PRINCIPAL *************/

/* Texte d'intro */
.term-description {
    background: #f8f8f8;
    padding: 1em;
    color: #353535;
}


/***************** 2.3 ****** FICHE PRODUIT ***********************************************************/

/* Video sur les fiche produit*/
.responsive-video {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 aspect ratio */
    height: 0;
    overflow: hidden;
    margin-bottom: 1em;
}

.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Description produit */
.main-product-description {
    /* justifier le texte */
    text-align: justify;
    padding-bottom: 70px !important;
}

.padding-right-produit {
    padding-right: 30px;
}

.padding-left-produit {
    padding-left: 30px;
}

.sticky-column {
    position: fixed !important;
}


/* fiche détail, autre rond photo sans BG et plus gros */
.labels-rounded .out-of-stock, .product-images .labels-rounded .product-label {
    min-width: 100px !important;
    min-height: inherit !important;
    background: transparent;
    /*border: solid 1px #f1f1f1;*/
    border-radius: 0px;
}

/* fiche détail, rond photo promo en orange */
.labels-rounded .out-of-stock, .product-images .labels-rounded .onsale.product-label {
    min-width: 58px !important;
    min-height: 58px !important;
    background-color: #fa9916;
    border-radius: 35px;
    border: none;
}

/********************** 2.3.1 *********** ZONE 1 (photos + essentiel pdt) **/

/* Bordure sur les images */
.woocommerce-product-gallery img {
    border: solid 0.5px rgba(0, 0, 0, .08);
}

.woocommerce-product-gallery img:hover {
    border: solid 0.5px rgba(0, 0, 0, .15);
}

/* bouton zoom */
.wd-gallery-btn > a {
    color: #fff;
    background-color: #d4b53e;
    border-radius: 0;
    padding: 0;
    height: 30px;
    margin: -13px;
}

.product-additional-galleries {
    padding-bottom: 14px;
}

/* bouton rupture de stock ("m'avertir du retour en stock") */
.variations_form .woocommerce-variation-availability, .variations_form .woocommerce-variation-price {
    display: block;
    height: auto;
    margin-bottom: 10px;
}

.variations_form .woocommerce-variation-availability p.stock {
    display: block
}

.variations_form .woocommerce-variation-availability .cwg_popup_submit {
    background: #333333;
    color: #fff;
}

/* pop-up alerte retour en stock */
.cwginstock-subscribe-form .panel-primary > .panel-heading {
    background-color: #333;
    border-color: #333;
}

.cwginstock-subscribe-form .panel-primary {
    border-color: #333;
}

input.cwgstock_button {
    background-color: #f49920;
    color: #ffffff;
}

input.cwgstock_button:hover {
    background-color: #d46733;
    color: #ffffff;
}

.cwginstocksuccess {
    color: #267c39 !important;
}

/* liste catégories*/
.product_meta > span a:hover {
    color: #b5b4b4;
}

/********************** 2.3.1 *********** ZONE 2 (tabs des données pdt) ****/

/*titres onglets accordéon */
.tabs-layout-tabs .tabs li a {
    font-weight: bold;
}

/* h1 */
h1.product_title.entry-title small {
    display: block;
    color: #afaeae;
}

/* Ajouter plus d'espace sour les UL */
#tab-description ul {
    margin-bottom: 20px;
}

#tab-description ul li {
    margin-bottom: 5px;
}

/* liste à puces dans descriptif détaillé */
div.woodmart-tab-wrapper ul {
    list-style: disc inside;
}

/* aspect surligné dans descriptif fiches produits (balises em) */
.woodmart-tab-wrapper em {
    font-style: normal;
    background: #feda783d;
}

/*** ALBAN : des choses à dédoublonner ci-dessous ? ***/
/* Affichage des normes sur les fiches produits */
#gallery-1 {
    margin: auto;
}

#gallery-1 .gallery-item {
    float: left;
    margin-top: 0px;
    text-align: center;
    width: inherit;
    position: relative;
    padding-left: 0px;
    padding-right: 0px;
}

#gallery-1 .gallery-item img {
    min-height: 70px;
    margin-bottom: 5px;
}

#gallery-1 img {
    border: none !important;
}

.gallery-item img:hover {
    cursor: help;
}

#gallery-1 li {
    clear: both;
    list-style: none;
    display: flex;
    align-items: center;
    margin-bottom: 5px;
    margin-top: 5px;
}

#gallery-1 li div.list-icon {
    flex: 0 0 auto;
    margin-right: 10px;
    vertical-align: middle;
    text-align: center;
}

#gallery-1 li span.list-content {
    flex: 1 1 auto;
}

#gallery-1 .gallery-caption {
    margin-left: 0;
}

.gallery-item[data]:hover:after {
    content: attr(data);
    padding: 4px 8px;
    color: rgba(0, 0, 0, 1);
    position: absolute;
    left: 0;
    top: 100%;
    white-space: nowrap;
    z-index: 2;
    border-radius: 5px;
    background: rgba(250, 153, 22, 0.9);
}

.elementor-widget:not(:last-child) {
    margin-bottom: 7px;
}

/********************** 2.3.1 *********** ZONE 3 (autres contenus) *********/


/***************** 2.4 ****** PAGE PANIER ET PANIER POP-UP ********************************************/

/* Panier pop-up > Message Franco */
.notice_cart, .notice_cart_tb {
    border: solid 1px #777;
    background: #f1f1f1;
    padding: 1em;
}

/* bandeau avertissement */
.wc-block-components-notice-banner.is-info {
    background-color: #fce6b6 !important;
    border-color: #edc052 !important;
}

.wc-block-components-notice-banner.is-info > svg {
    background-color: #fa9916 !important;
}

.notice_cart_tb {
    border-left: none;
    border-right: none;
}

.btns-default-dark .widget_shopping_cart .buttons .btn-cart {
    color: #fff;
}

.btns-default-dark .widget_shopping_cart .buttons .btn-cart:hover {
    color: #fff;
    background: #ef900f;
}

.btns-shop-light .widget_shopping_cart .buttons .checkout {
    background: #d46733;
}

.btns-shop-light .widget_shopping_cart .buttons .checkout:hover {
    background: #c15a2a;
}

/* panier */
tr.woocommerce-cart-form__cart-item td.product-name a {
    font-size: 14px;
}

.cart-actions .button[name="update_cart"] {
    background: #cdcccc;
}

.cart-actions .button[name="update_cart"]:hover {
    background: #afaeae;
}

/* page validation de commande */
article#post-8 td.product-name a {
    font-size: 14px;
}

article#post-8 address {
    color: #333;
}

/***************** 2.5 ****** PAGE "MON ESPACE" / TABLEAU DE BORD UTILISATEUR *************************/

/*icônes des sous-rubriques*/
.woodmart-my-account-links .orders-link a:before {
    content: url('/storage/images/icone-mon-compte-commandes.png') !important;
}

.woodmart-my-account-links .edit-address-link a:before {
    content: url('/storage/images/icone-mon-compte-adresses.png') !important;
}

.woodmart-my-account-links .payment-methods-link a:before {
    content: url('/storage/images/icone-mon-compte-moyens-paiement.png') !important;
}

.woodmart-my-account-links .edit-account-link a:before {
    content: url('/storage/images/icone-mon-compte-profil.png') !important;
}

.woodmart-my-account-links .wishlist-link a:before {
    content: url('/storage/images/icone-mon-compte-wishlist.png') !important;
}

.woodmart-my-account-links .customer-logout-link a:before {
    content: url('/storage/images/icone-mon-compte-deconnexion.png') !important;
}

/***************** 2.6 ****** PAGE RESULTATS DE RECHERCHE **********************************************/

/* Affichage des titres dans les résultats suggérés */
.autocomplete-suggestion .suggestion-title strong {
    text-decoration: none;
    background: #fa9916;
}

.autocomplete-suggestion .suggestion-title small {
    display: block;
    color: #afaeae;
}

.autocomplete-suggestion .suggestion-title {
    font-size: 14px;
}


/***************** 2.7 ****** PAGES "INFO" ************************************************************/

/********************** 2.7.1 *********** PAGE INFO > Le Gladiateur ********/
/********************** 2.7.2 *********** PAGE INFO > Équipe ***************/
/********************** 2.7.3 *********** PAGE INFO > Marques **************/

/********************** 2.7.4 *********** PAGE INFO > Normes ***************/

/* Tableaux normes 20345 et 20347 */
table.tg {
    margin: 20px 0;
    border-collapse: collapse;
    border-spacing: 0;
}

.tg td {
    border-color: #cdcccc;
    border-style: solid;
    border-width: 1px;
    font-size: 14px;
    overflow: hidden;
    padding: 7px 5px;
    word-break: normal;
}

.tg th {
    border-color: #fff;
    border-style: solid;
    border-width: 1px;
    font-size: 14px;
    font-weight: normal;
    overflow: hidden;
    padding: 1px 5px;
    word-break: normal;
}

.tg .tg-cly1 {
    text-align: left;
    vertical-align: middle
}

.tg .tg-awmx {
    background-color: #FFF;
    color: #3B3A3A;
    text-align: left;
    vertical-align: middle
}

.tg .tg-vide {
    border: solid 1px #ffffff;
    background-color: #fff;
}

.tg .tg-norme {
    border: solid 1px #db8410;
    background-color: #f49920;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    vertical-align: middle
}

.tg .tg-sujet {
    border: 1px solid #000000;
    background-color: #333333;
    color: #ffffff;
    font-weight: bold;
    text-align: left;
    vertical-align: middle
}

.tg .tg-yes {
    padding: 0;
    color: #3e8710;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    font-size: 18px
}

.tg .tg-classe {
    min-height: 30px;
    border: solid 1px #b35326;
    background-color: #d46733;
    color: #ffffff;
    font-weight: bold;
    position: -webkit-sticky;
    position: sticky;
    text-align: center;
    top: -1px;
    vertical-align: middle;
    will-change: transform
}

.tg .tg-no {
    padding: 0;
    color: #d46733;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    font-size: 20px;
    font-family: 'Marcellus SC', sans-serif;
}

.tg .tg-nc {
    color: #33333;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    font-size: 12px;
}

.tg .tg-crit {
    color: #3B3A3A;
    text-align: left;
    vertical-align: middle
}

/********************** 2.7.5 *********** PAGE INFO > Technologies *********/
/********************** 2.7.6 *********** PAGE INFO > Guides des tailles ***/
/********************** 2.7.7 *********** PAGE INFO > Conditions générales */
/********************** 2.7.8 *********** PAGE INFO > Données personnelles */
/********************** 2.7.9 *********** PAGE INFO > Mentions légales *****/


/***************** 2.8 ****** ESPACE BLOG > CATEGORIES ************************************************/

/***************** 2.9 ****** ESPACE BLOG > ARTICLES **************************************************/

/***************** 2.10 ****** AUTRES TYPES DE PAGE ***************************************************/


/******* PARTIE 3 : *** RESPONSIVE *************************************************************************************************/

/***************** 3.1 ****** SPÉCIFICITÉS MOBILE *****************************************************/

/* Toolbar mobile (sidebar bas de page) : changement des icônes */
.woodmart-toolbar .woodmart-sticky-sidebar-opener::after {
    background: url('/core/assets/legladiateur/images/icons/icone-mob-filtre.png') no-repeat center center;
    /* content: "";
     width:30px;
     height:30px;
     display:inline-block; à vérifier */
}

.woodmart-toolbar .woodmart-compare-info-widget .compare-icon::before {
    background: url('/core/assets/legladiateur/images/icons/icon-mob-comparateur.png') no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    display: inline-block;
}

.woodmart-toolbar .woodmart-wishlist-info-widget .wishlist-icon::before {
    background: url('/core/assets/legladiateur/images/icons/icone-mob-liste-envies.png') no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    display: inline-block;
}

.woodmart-toolbar .woodmart-shopping-cart.woodmart-cart-alt .woodmart-cart-icon::before {
    background: url('/core/assets/legladiateur/images/icons/icone-mob-panier.png') no-repeat center center;
    content: "";
    width: 30px;
    height: 30px;
    display: inline-block;
}

.woodmart-toolbar .my-account-with-icon .wd-tools-icon::before {
    background: url('/core/assets/legladiateur/images/icons/icone-mon-compte.png') no-repeat center center;
    content: "";
    width: 35px;
    height: 35px;
    display: inline-block;
}

.woodmart-toolbar {
    background-color: #333 !important;
    height: 75px !important;
    padding: 5px 5px 0px 5px;
}

.woodmart-toolbar.woodmart-toolbar-label-show > div a {
    padding-bottom: 20px;
    height: auto;
}

.woodmart-toolbar .woodmart-toolbar-label {
    color: #fff !important;
}

span.compare-count.wd-tools-count, span.wishlist-count.wd-tools-count, .woodmart-cart-design-5 .woodmart-cart-number {
    background-color: #fff !important;
    color: #333 !important;
}


/***************** 3.2 ****** CORRECTIFS MOBILE *******************************************************/

@media (max-width: 700px) {

    .main-product-description {
        text-align: left !important;
    }

    .sticky-column {
        position: initial !important;
    }

}

@media (max-width: 575px) {

    .woodmart-sticky-btn .woodmart-sticky-btn-cart {
        margin-top: -80px;
    }

    .padding-left-produit {
        padding-left: 0px;
    }

    .title-wrapper .title {
        font-size: 16px;
    }

}

@media (max-width: 1024px) {

    .woodmart-buttons .wd-quick-view-btn, .woodmart-buttons .wd-compare-btn {
        display: unset;
    }

    .woodmart-buttons.wd-pos-r-t {
        left: 5px;
        right: unset;
    }

}

/******* PARTIE 4 : *** DIVERS *****************************************************************************************************/


/* page guide des tailles */

ul.guide-taille {
    margin-left: 50px;
}

ul.guide-taille li {
    list-style-image: url("/core/views/2231ddb53c/images/icons/fichier-pdf.png");
}

ul.guide-taille li:before {
    content: none;
}

/***************** 4.1 ****** À RANGER ****************************************************************/

.woodmart-pf-dropdown .filter-swatch > span[style$="#ffffff;"], .woodmart-pf-dropdown .filter-swatch > span[style^=background-image], .woodmart-woocommerce-layered-nav .filter-swatch > span[style$="#ffffff;"], .woodmart-woocommerce-layered-nav .filter-swatch > span[style^=background-image] {
    border: none;
}


/***************** 4.2 ****** INCLASSABLE *************************************************************/


/***************** 4.3 ****** NE MARCHE PAS ***********************************************************/


/* Masquer logo des collections dans la sidebar de la page listing, sans affecter les images des autres attributs */
div#woodmart-woocommerce-layered-nav-15 .woodmart-woocommerce-layered-nav .filter-swatch, .woodmart-pf-dropdown .filter-swatch {
    display: none !important;
}


/***************** 4.4 ****** CORBEILLE ***************************************************************/

